.open-nav:before {
	content:"\f105";
    font-family: "FontAwesome";
}
.backIcon:before {
	font-family: "FontAwesome";
	content:"\f104";
}
/** Mega Menu Links **/
.mega-menu .menu-links {
	position: relative;
}
.mega-menu .menu-links > li {
	padding: 0 20px 30px;
}
.mega-menu .menu-links > li > a {
	padding: 0;
}
.mega-menu .menu-links > li:hover, 
.mega-menu .drop-down-multilevel li:hover {
	background: transparent;
}
.drop-down-multilevel.level-2 li:hover > a,
.menu-links > .open.hoverTrigger,
.drop-down-multilevel.level-2 .blue {
	color: #007bc0;
	border-color: #007bc0;
}

/** Navi Open Icon **/
.inactive.menu_node::after, .starter_normal.menu_node::after {
	content: "";
	width: 0;
	height: 5px;
}
@media (min-width: 1100px) {
	.mega-menu .menu-links li.hoverTrigger:hover > .drop-down-multilevel.effect-fade:empty {
	    display: none !important;
	}
	.overlay {
		transition: all 800ms ease;
		width: 200vh;
	    height: 100vh;
	    position: absolute;
	    background: black;
	    z-index: 20;
	    opacity: 0;
	}
	/** Navi Open Icon **/
	.open-nav {
		display: none;
	}
	.level-3 .open-nav {
		display: block;
		color: #007bc0;
	    position: absolute;
	    right: 0;
	    margin: -0.3em 0;
	    width: 20px;
	    font-size: 1.5em;
	    text-align: right;
	    cursor: pointer;
	}
	.open.open-nav:before,
	.open-hover.open-nav:before{
		content: "\f107";
	}
	/** Link Animation **/
	.menu-links > li > a {
		position:relative;
	    transition:0.3s color ease;
	}
	.menu-links > li > a:after{
		content: "";
		transition:0.3s all ease;
		-webkit-backface-visibility:hidden;
		backface-visibility:hidden;
		position:absolute;
	  	height:5px;
	  	width:0;
	  	background:transparent;
	    left:50%;
	    bottom:-0.25em;
	    -webkit-transform:translateX(-50%);
	    transform:translateX(-50%);
	}
	.menu-links > li:hover > a:after, li.starter_active > a:after{
		height: 5px;
	  	width:100%;
	  	background:#005799;
	  	color: #ffffff;
	}
	.menu-links > li > a:hover{
		color:#FFFFFF;
	}
	.drop-down-multilevel.level-3 .drop-down-multilevel {
		display: none;
	}
	li.open > .level-4,
	li.open-hover > .level-4 { 
		display: block;
	}
	.menu-links > .hoverTrigger:hover .drop-down-multilevel.level-2 .drop-down-multilevel{
	    transition: inherit !important;
	   	opacity: 1;
	    visibility: visible;
	    background-color: #f8f8f8;
	}
	.menu-links > .hoverTrigger .drop-down-multilevel.level-2 .drop-down-multilevel{
		position: static;
		max-width: inherit;
	}

	a.starter_active.menu_node {
	    color: #FFFFFF!important;
	}

	/** Level 2 **/
	.menu-links > li:hover .drop-down-multilevel.level-2 {
		display: block!important;
	}
	.drop-down-multilevel.level-2 {
		padding: 50px 35px 35px;
	    position: absolute;
	    top: 70px;    
	    left: -175px;
	    background-color: #f8f8f8;
	    max-width: inherit;
	}
	.drop-down-multilevel.level-2 li {
		height: auto;
	    width: 50%;
	    padding: 0 30px 30px;
	}
	.drop-down-multilevel.level-2 li:hover {
		background:transparent;
	}
	.drop-down-multilevel.level-2 li a{
		font-size: 1.2em;
	    text-transform: uppercase;
	    font-weight: bold;
	    padding: 0 0 5px;
	    border-bottom: 1px solid #999999;
	}

	/** Level 3 **/
	.drop-down-multilevel.level-3 {
		padding: 20px 0 0;
	}
	.drop-down-multilevel.level-3 li {
	    width: 100%;
	    padding: 8px 0 0;
	}
	.drop-down-multilevel.level-3 li a {
		padding: 0 0 8px;
		font-size: 1.1em;
		font-weight: normal;
	}
	/** Level 4 **/
	.drop-down-multilevel.level-4 {
		display: none;
	}
	.starter_active > .drop-down-multilevel.level-4,
	.active > .drop-down-multilevel.level-4  {
		display: block;
	}
	.drop-down-multilevel.level-4 > ul.menu {
		float: inherit;
		width: 100%;
		padding: 8px 0;
		border-bottom: 1px solid #999999;
	}
	.drop-down-multilevel.level-4 li {
		padding-left: 15px;
	}
	.drop-down-multilevel.level-4 li a {
		font-size: 0.9em;
	    text-transform: capitalize;
	    border: none;
	    padding-bottom: 0px;
	    line-height: 1em;
	}
}

/** Mobile **/
@media (max-width: 1100px) {
	header {
		height: 60px;
	}
	.swiper-slide.swiper-slide-active {
		margin: 60px 0px 100px;
	}
	.overlay {
		display: none;
	}
	.mega-menu.menuFullWidth {
		height: 60px;
	}
	/** Logo **/
	.mega-menu .menu-logo > li > a {
		padding: 0;
		width: 100%;
	}
	.mega-menu .menu-logo > li > a img {
		top: -3px;
		height: 45px !important;
	}

	/** Nav Trigger **/
	.mega-menu .menu-mobile-collapse-trigger, 
	.mega-menu .menu-mobile-collapse-trigger:hover {
		top: -25px;
		background-color: transparent;
	}
	.mega-menu .menu-links > li.activeTriggerMobile {
		background-color: transparent;
	}
	.mega-menu .menu-mobile-collapse-trigger:before, 
	.mega-menu .menu-mobile-collapse-trigger:after, 
	.mega-menu .menu-mobile-collapse-trigger span {
		background-color: #000000;
	}

	/** Menu Links **/
	.mega-menu .menu-links {
		background-color: #f9f9f9;
	    margin-top: 30px;
	    height: calc( 100vh - 100px );
	}
	.mega-menu .menu-mobile-collapse-trigger {
		display: block;
	}
	.mega-menu .menu-links {
		padding: 15px 0;
    	display: block;
    	float: left;
		width: 100%;
	}
	.mega-menu .menu-links > li {
		padding-bottom: 0;
	    display: block;
	    float: left;
	    transition: background-color 200ms ease;
	}
	.mega-menu .menu-links > li {
	    width: 100%;
	    position: relative;
	    line-height: normal;
	    z-index: 50;
	}
	.mega-menu .menu-links > li > a, .mega-menu .drop-down-multilevel.level-2 a {
	    width: calc( 100% - 20px );
	    line-height: normal;
	    padding: 15px 0;
	    position: static;
	    padding-right: 10px;
	    z-index: 20;
	    text-transform: uppercase;
	    font-size: 1em;
	}

	.mega-menu .menu-links li .drop-down, 
	.mega-menu .menu-links li .drop-down-tab-bar, 
	.mega-menu .menu-links li .drop-down-multilevel {
		transition: none !important;
	}

	/** Level 2 **/ 
	.mega-menu .drop-down-multilevel {
		background-color: #f9f9f9;
		padding: 0;
		top: 0;
	}
	.mega-menu .drop-down-multilevel li {
		line-height: normal;
	}
	.mega-menu .drop-down-multilevel.level-2,
	.mega-menu .drop-down-multilevel {
		position: absolute;
    	max-width: inherit;
	}
	.mega-menu .menu-links li.hoverTrigger:hover > .drop-down-multilevel.effect-fade {
		opacity: 0;
		visibility: hidden;
	}
	.mega-menu .drop-down-multilevel.level-2 li {
	    background-color: #f9f9f9;
	    padding: 0 20px;
	}

	/** Level 3 **/ 
	.mega-menu .drop-down-multilevel.level-3 {
		border: none;
		padding: 0!important;
		position: absolute;
	}
	.mega-menu .drop-down-multilevel.level-3 a {
		font-size: 1em;
	}
	.mega-menu .drop-down-multilevel.level-3 .menu_node::before {
		font-size: 1.1em;
	}
	/** Level 4 **/
	.mega-menu .drop-down-multilevel.level-4 {
		border: none;
		padding: 0!important;
		text-transform: none;
		position: absolute;
	}
	.mega-menu .drop-down-multilevel.level-4 a {
    	text-transform: none;
    	word-break: break-word;
	}

	/** Icons **/ 
	.open-nav, .backIcon {
	    color: #007bc0;
	    position: absolute;
	    right: 10px;
		margin: 0.3em 0.2em;
    	width: 30px;
    	font-size: 1.6em;
	    cursor: pointer;
	}
}